@charset "utf-8";

@font-face {
 font-family: 'NanumSquare';
 font-weight: 300;
 src: url(/fonts/NanumSquareL.eot);
 src: url(/fonts/NanumSquareL.eot?#iefix) format('embedded-opentype'),
      url(/fonts/NanumSquareL.woff) format('woff'),
      url(/fonts/NanumSquareL.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 400;
 src: url(/fonts/NanumSquareR.eot);
 src: url(/fonts/NanumSquareR.eot?#iefix) format('embedded-opentype'),
      url(/fonts/NanumSquareR.woff) format('woff'),
      url(/fonts/NanumSquareR.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 700;
 src: url(/fonts/NanumSquareB.eot);
 src: url(/fonts/NanumSquareB.eot?#iefix) format('embedded-opentype'),
      url(/fonts/NanumSquareB.woff) format('woff'),
      url(/fonts/NanumSquareB.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 800;
 src: url(/fonts/NanumSquareEB.eot);
 src: url(/fonts/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
      url(/fonts/NanumSquareEB.woff) format('woff'),
      url(/fonts/NanumSquareEB.ttf) format('truetype');
}



/*
   * ------------------------------------------------------------------------
   * DUROGI-Reset
   * #505ABE  //  rgb(80, 90, 190, 1.0)
   * #1EC8AA  //  rgb(30, 200, 170, 1.0)
   * #96C81E  //  rgb(150, 200, 30, 1.0)
   * ------------------------------------------------------------------------
   */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video,
button, input, textarea, select {vertical-align:middle; margin:0; padding:0; line-height:1.6; font-size:20px; font-family:'NanumSquare', Dotum, Gulim, Tahoma; font-weight:300; border:0; background-color:transparent; outline:0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1;}
a {vertical-align:middle; color:inherit; text-decoration:none;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:''; content:none;}
table {border-collapse:collapse; border-spacing:0;}



/*
   * ------------------------------------------------------------------------
   * SETI-Common
   * ------------------------------------------------------------------------
   */
a {display:inline-block; line-height:1.1;}
.aC {text-align:center;}
.aL {text-align:left;}
.aR {text-align:right;}
button {cursor:pointer;}
.btnA {text-align:center;}
.btnA button {padding-left:25px; padding-right:25px; height:40px; line-height:40px; color:#FFF; background-color:#999;}
.btn-primary {background-color:#5467AE !important;}
.clearfix::after {display:block; content:""; clear:both;}
.dsp-n {display:none !important;}
.dsp-b {display:inline-block;}
.fL {float:left; text-align:left; width:50%;}
.fR {float:right; text-align:right; width:50%;}
h1, h2, h3, h4, h5, h6 {line-height:1.1;}
a.link {padding:8px 15px; font-size:100%; color:#FFF; border-radius:5px; background-color:rgba(80, 90, 190, 0.9);}
a.guide-tech {padding-top:22px; padding-left:10px; width:70px; height:60px; font-size:14px; line-height:1.4; background:url("/images/bg-guide.png") 0 0 no-repeat; overflow:hidden;}
sub {display:inline-block; vertical-align:sub; font-size:11px;}
sup {display:inline-block; vertical-align:super; font-size:11px;}
strong {font-size:100%; color:inherit;}
table {border-top:solid 3px #000;}
table th,
table td {text-align:left; padding:10px 20px; font-size:16px; font-weight:400; border-left:solid 1px #EAEAEA; border-bottom:solid 1px #EAEAEA;}
table th {padding-left:0;}
table th:first-of-type {border-left:0;}
table th.aC {padding-left:20px;}
table td.innerT {padding:0; border-bottom:0;}
table td.innerT table {border-top:0;}
table td.innerT th,
table td.innerT td {text-align:center; padding:6px 25px;}
table td.innerT thead th,
table td.innerT thead td {border-bottom:0; background-color:rgba(0, 0, 0, 0.05);}
table .point {font-size:20px; font-weight:700;}
.unit {font-size:15px; font-weight:400; color:rgba(0, 0, 0, 0.6);}
.unit sup {vertical-align:top; font-size:4px; font-weight:400;}
table thead th,
table thead td {border-bottom:solid 1px #666;}

::-webkit-scrollbar {width:5px; height:5px;} /* 스크롤 바 */
::-webkit-scrollbar-track {background-color:rgba(0, 0, 0, 0.2);} /* 스크롤 바 밑의 배경 */
::-webkit-scrollbar-thumb {background:rgba(0, 0, 0, 0.4);} /* 실질적 스크롤 바 */
::-webkit-scrollbar-thumb:hover {background:#404040;} /* 실질적 스크롤 바 위에 마우스를 올려다 둘 때 */
::-webkit-scrollbar-thumb:active {background:#808080;} /* 실질적 스크롤 바를 클릭할 때 */
::-webkit-scrollbar-button {display:none;} /* 스크롤 바 상 하단 버튼 */

#cke_contents #cke_13, 
#cke_contents #cke_55, 
#cke_contents #cke_56 {display:none;}
.carousel-item {display:none;}
.carousel-item.active {display:block;}



/*
   * ------------------------------------------------------------------------
   * SETI-Header
   * ------------------------------------------------------------------------
   */
html {overflow-x:hidden;}
body {position:relative; -webkit-text-size-adjust:none; word-break:keep-all; background:url("/images/bg-top.jpg") center top no-repeat;}
#brgWrap>.ctn {position:relative; margin:0 auto;}
#header {position:relative; margin-bottom:25px; width:100%; text-align:center;}
#header>.ctn {margin:0 auto; padding-top:50px; width:1490px; overflow:hidden;}
#header h1 {margin:0 auto 50px auto; /*width:95px;*/ height:60px; line-height:500px; background:url("/images/h1.png") center top no-repeat; overflow:hidden;}
#header p {line-height:30px;}
#header p strong {display:inline-block; margin-bottom:10px; line-height:1.3; font-size:40px; font-weight:800; letter-spacing:-1px; overflow:hidden;}
#header p strong .brg {line-height:1.0; font-size:45px; font-weight:inherit; color:#E71A19;}



/*
   * ------------------------------------------------------------------------
   * SETI-Container
   * ------------------------------------------------------------------------
   */
#container {position:relative; width:100%;}
.brgWkA>.ctn {margin:0 auto; width:1490px; height:100%; overflow:hidden;}
.brgWk {position:relative; float:left; margin-top:65px; width:175px; height:700px; color:#FFF; background-position:center; background-repeat:no-repeat; transition:1.0s;}
.brgWk::after {content:''; dispaly:table; clear:both;}
.brgWk .cts {display:none;}
.brgWk h1,
.brgWk h2 {text-shadow:rgba(144, 132, 121, 0.5) 0 0 10px;}
.brgWk h1 {position:relative; font-size:30px; font-weight:700;}
.brgWk .cts {}
.brgWk .cts {display:none; padding-top:330px;}
.brgWk h4 {padding-bottom:15px; font-size:40px; color:#FFF;}
.brgWk h4 strong {font-weight:800;}
.brgWk .feat {position:relative; z-index:1000;}
.brgWk .feat li {padding-left:0; line-height:35px; font-size:21px; font-weight:400; /*background:url("/images/bu.gif") 0 15px no-repeat;*/}
.brgWk .btn {display:none; margin-top:50px;}
.brgWk .btn .more {padding-right:100px; padding-left:15px; height:50px; line-height:50px; font-size:18px; border:solid 1px rgba(255, 255, 255, 0.2); z-index:100;}
.brgWk.wkB,
.brgWk.wkC {padding-left:20px;}
.brgWk.wkA {background-image:url(/images/bg-wkA.jpg);}
.brgWk.wkB {margin-top:45px; background-image:url(/images/bg-wkB.jpg); background-position:left 20px top;}
.brgWk.wkC {margin-top:105px; background-image:url(/images/bg-wkC.jpg); background-position:left 20px top;}
.brgWk.wkD {margin-top:0; background-image:url(/images/bg-wkD.jpg); background-position:left 20px top;}
.brgWk.active {width:900px;}
.brgWk.active>.ctn {padding-left:85px;} /* 복제 @media */
.brgWk.active .cts {display:inline-block;}
.brgWk.active .cts, 
.brgWk.active .btn {display:block;}
.brgWk.active h1 {text-align:left; margin-bottom:10px; padding-bottom:50px; line-height:1.1; font-size:40px; font-weight:800;}
.brgWk.wkA.active h1 {font-size:43px;}
.brgWk.active h1::before {position:absolute; left:10px; top:55px; bottom:0; width:1px; background-color:#FFF; content:'';}
.brgGalleryA {position:relative; background-color:#DCF3ED; z-index:0;}
/*.brgGalleryA::before {position:absolute; left:0; right:0; height:55px; background-color:#FFF; content:''; z-index:-1;}*/
.brgGalleryA>.ctn {position:relative; margin:125px auto 0 auto; width:1490px; height:820px; overflow:hidden;}
.brgGalleryA .businessA {position:relative; width:100%; height:100%;}
.brgGalleryA h1 {padding-top:30px; height:140px; font-size:70px; font-weight:800; letter-spacing:-1px; color:#FFF; /*line-height:500px; background:url("/images/h1-brgGallery.png") 0 0 no-repeat;*/ overflow:hidden; z-index:100;}
.brgGalleryA .picA {position:absolute; overflow:hidden;}
.brgGalleryA .picA:nth-of-type(1) {top:155px; left:0; width:320px; height:490px;}
.brgGalleryA .picA:nth-of-type(2) {top:40px; left:335px; width:320px; height:490px; box-shadow:0 10px 15px rgba(138, 207, 200, 0.3); z-index:100;}
.brgGalleryA .picA:nth-of-type(3) {top:90px; left:710px; width:400px; height:600px; z-index:50;}
.brgGalleryA .picA:nth-of-type(4) {top:-10px; left:1070px; width:420px; height:630px; box-shadow:0 10px 15px rgba(138, 207, 200, 0.2); z-index:100;}
.brgGalleryA .picA a {position:relative; width:100%; height:100%; background:rgba(0, 0, 0, 0.2) url('/images/h1-white.png') center no-repeat; background-size:75% auto; cursor:pointer;  overflow:hidden;}
.brgGalleryA .picA a img {width:100%; height:100%; object-fit:cover;}
.brgGalleryA .picA .ovr {visibility:hidden; position:absolute; left:0; right:0; bottom:0; text-align:center; height:0; color:#FFF; background-repeat:no-repeat; background-position:center 90px; background-color:rgba(0, 158, 127, 0.9); transition:.5s ease;}
.brgGalleryA .picA:hover .ovr {visibility:visible; padding-top:250px; height:calc(100% - 250px);}
.brgGalleryA .picA .ovr > * {padding-left:65px; padding-right:65px;}
.brgGalleryA .picA:nth-of-type(3) .ovr,
.brgGalleryA .picA:nth-of-type(4) .ovr {padding-top:320px; background-position:center 180px;}
.brgGalleryA .picA .ovr h2 {padding-bottom:20px; font-size:26px; font-weight:700; word-break:break-all;}
.brgGalleryA .picA .ovr p.txt {padding-bottom:20px; font-size:17px;}
.brgGalleryA .picA:nth-of-type(3) .ovr p.txt {padding-right:90px;}
.brgGalleryA .picA .ovr p.date {font-size:15px; font-weight:700;}
.brgGalleryA .btn {position:absolute; left:0; bottom:0;}
.brgGalleryA .btn .more {text-align:left; width:320px; height:100px; text-indent:20px; font-size:17px; color:#FFF; background-color:#05CBB8; transition:1.0s;}
.brgGalleryA .btn .more:hover {background-color:#00B198;}
.brgAboutA>.ctn {position:relative; text-align:center; margin:0 auto; padding-top:120px; width:100%; overflow:hidden;}
.brgAboutA h1 {margin:0 auto; margin-bottom:30px; height:60px; line-height:200px; font-weight:400; background:url("/images/h1.png") 0 0 no-repeat; background-position:center top; overflow:hidden;}
.brgAboutA .cts p {margin-bottom:30px; line-height:2;}
.brgAboutA .cts strong {font-size:40px; font-weight:400;}
.brgAboutA .map {position:relative; width:100%; height:600px; background-color:#F5F5F5; overflow:hidden;}
.brgAboutA .contact {position:absolute; left:50%; right:0; bottom:0; text-align:left; padding-top:40px; padding-left:40px; height:200px; color:#FFF; background-color:#05CBB8; cursor:pointer;}
.brgAboutA .contact::after {display:block; padding-top:30px; padding-right:100px; width:100%; font-weight:400; background:url(/images/ico-arr.png) left -20px bottom no-repeat; content:'동물진료법인 선진브릿지 소개';}
.brgAboutA .tel {font-size:28px; font-weight:700; color:#FDFF7B;}
.brgAboutA dl,
.brgAboutA dt,
.brgAboutA dd {display:inline-block;}
.brgAboutA dl {margin-right:15px;}
.brgAboutA dd {font-weight:700;}



/*
   * ------------------------------------------------------------------------
   * SETI-Footer
   * ------------------------------------------------------------------------
   */
#footer {position:relative; text-align:center; padding-top:50px; padding-bottom:50px; width:100%; overflow:hidden;}
#footer .linked {margin:10px auto; width:fit-content; border-radius:20px; border:solid 1px #EAEAEA; overflow:hidden;}
#footer .linked strong, 
#footer .linked a {display:inline-block; padding-left:20px; padding-right:20px; height:40px; line-height:40px; font-size:17px;}
#footer .linked strong {background-color:#EAEAEA;}
#footer .linked a:nth-of-type(1) {border-right:solid 1px #EAEAEA;}
#footer p {font-size:17px;}
#footer p a {display:inline-block; margin-left:10px; width:30px; height:30px;; line-height:500px; background:url("/images/ico-key.png") center no-repeat; background-size:contain; opacity:0.1; overflow:hidden;}



/*
   * ------------------------------------------------------------------------
   * SETI-Modal
   * ------------------------------------------------------------------------
   */
.modal-open {overflow:hidden}
.modal-open .modal {overflow-x:hidden; overflow-y:auto}
.modal {position:fixed; top:0; left:0; z-index:1050; display:none; width:100%; height:100%; overflow:hidden; outline:0;}
.modal-dialog {position:relative; width:100%; height:100%; pointer-events:none;} /* [origin] margin:.5rem; width:auto; */
.modal.fade .modal-dialog {transition:-webkit-transform .3s ease-out; transition:transform .3s ease-out; transition:transform .3s ease-out,-webkit-transform .3s ease-out; -webkit-transform:translate(0,-50px); transform:translate(0,-50px)}
@media (prefers-reduced-motion:reduce){
    .modal.fade .modal-dialog {transition:none}
}
.modal.show .modal-dialog {-webkit-transform:none;transform:none}
.modal.modal-static .modal-dialog {-webkit-transform:scale(1.02);transform:scale(1.02)}
.modal-dialog-scrollable {display:-ms-flexbox;display:flex;height:calc(100% - 130px)}
.modal-dialog-scrollable .modal-content {overflow:hidden}
.modal-dialog-scrollable .modal-footer,
.modal-dialog-scrollable .modal-header {-ms-flex-negative:0; flex-shrink:0;}
.modal-dialog-scrollable .modal-body {overflow-y:auto}
.modal-dialog-centered {display:-ms-flexbox; display:flex; -ms-flex-align:center; align-items:center;} /* [origin] min-height:calc(100% - 1rem) */
.modal-dialog-centered::before {display:block;height:calc(100vh - 1rem);height:-webkit-min-content;height:-moz-min-content;height:min-content;content:""}
.modal-dialog-centered.modal-dialog-scrollable {-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;height:100%}
.modal-dialog-centered.modal-dialog-scrollable .modal-content {max-height:none}
.modal-dialog-centered.modal-dialog-scrollable::before {content:none}

.modal-content {position:relative; /* display:-ms-flexbox; */ display:flex; /* -ms-flex-direction:column; */ flex-direction:column; margin:0 auto; width:1420px; /* height:100%; */ pointer-events:auto; background-color:#fff; background-clip:padding-box; outline:0;} /* [origin] border:1px solid rgba(0,0,0,.2); border-radius:.3rem; */ /* [v1] margin:130px auto 0 auto; width:100%; height:calc(100% - 130px); */
.modal-backdrop {position:fixed;top:0;left:0;z-index:1040;width:100vw;height:100vh;background-color:#000}
.modal-backdrop.fade {opacity:0}
.modal-backdrop.show {opacity:.7}
.modal-content {background-image:url("/images/motive.png"); background-position:center top -20px; background-repeat:no-repeat;}
.modal-header {position:relative; display:-ms-flexbox;display: flex;-ms-flex-align:start; align-items:flex-start; -ms-flex-pack:justify; justify-content:space-between; margin-left:auto; margin-right:auto; padding:0; width:100%; height:170px;}
.modal-header h1 {margin:75px auto 0 auto; width:100%; height:50px; line-height:500px; background:url("/images/h1.png") 0 0 no-repeat; background-position:center; background-size:auto 57%; overflow:hidden;}
.modal-title {margin-bottom:0;line-height:1.5}.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}
.modal-body {position:relative; margin-left:auto; margin-right:auto; padding-bottom:150px; width:1240px;}
.modal-body>.ctn {position:relative; width:100%;}
.modal-footer {display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -ms-flex-align:center; align-items:center; -ms-flex-pack:end; justify-content:flex-end; padding:0;}
.modal-footer>* {margin:.25rem}
.modal-scrollbar-measure {position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}
@media (min-width:576px){
    .modal-dialog-centered::before{height:calc(100vh - 3.0rem);height:-webkit-min-content;height:-moz-min-content;height:min-content}
    .modal-sm {max-width:300px}
}

.footA {position:fixed; left:50%; bottom:30px; margin-left:-50px; z-index:1080;}
.footA .close {vertical-align:middle; margin:0; padding:0; width:100px; height:100px; line-height:500px; color:#FFF; font-size:100px; font-weight:300; border-radius:100px; background-color:rgba(0, 0, 0, 0.6); background-repeat:no-repeat; background-position:center; background-image:url("/images/ico-close-b.png"); background-size:50%; box-shadow:0 10px 10px rgba(0, 0, 0, 0.2); overflow:hidden;}
.footA .close:hover {background-color:rgba(0, 0, 0, 0.9);}

#MD-adm .modal-content {width:600px;}
#MD-adm .modal-header,
#MD-adm .modal-body {width:500px;}
#MD-adm .modal-body {padding-bottom:80px;}
#MD-adm h2 {text-align:center; font-size:30px; font-weight:700;}
#MD-adm form {margin-left:auto; margin-right:auto; margin-top:30px; width:400px; border-radius:25px; border:solid 1px rgba(0, 0, 0, 0.05); overflow:hidden;}
#MD-adm form > * {margin:0; padding:0; width:100%; height:50px; line-height:50px; border:0; outline:0;}
.MD-adm-id,
.MD-adm-pw {text-align:center; font-size:16px; background-color:#DCF3ED;}
.MD-adm-id:-webkit-autofill,
.MD-adm-id:-webkit-autofill:hover,
.MD-adm-id:-webkit-autofill:focus,
.MD-adm-id:-webkit-autofill:active, 
.MD-adm-pw:-webkit-autofill,
.MD-adm-pw:-webkit-autofill:hover,
.MD-adm-pw:-webkit-autofill:focus,
.MD-adm-pw:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-transition: background-color 9999s ease-out;
    -webkit-box-shadow: 0 0 0px 1000px #DCF3ED inset !important;
}
.MD-adm-id {border-bottom:solid 1px #FFF !important;}
.MD-adm-btn {font-size:17px; font-weight:400; color:#FFF; background-color:#05CBB8; cursor:pointer;}
.MD-brgWk .modal-content {width:1240px;}
.MD-brgWk .modal-header,
.MD-brgWk .modal-body {width:1050px;}
.MD-brgWk .modal-body section {position:relative; padding-top:70px; padding-bottom:70px; border-bottom:10px solid rgba(0, 0, 0, 0.1);}
.MD-brgWk .modal-body section.fst {padding-top:0;}
.MD-brgWk hgroup {margin-top:20px;}
.MD-brgWk hgroup h2,
.MD-brgWk hgroup h3 {text-align:center;}
.MD-brgWk hgroup h2 {font-size:26px; font-weight:700; color:rgba(80, 90, 190, 1.0);}
.MD-brgWk hgroup h3 {margin-top:-10px;}
.MD-brgWk hgroup h3 span {position:relative; display:inline-block; padding-left:20px; padding-right:20px; width:auto; font-size:55px;}
.MD-brgWk hgroup h3>span::before {position:absolute; left:0; bottom:15px; width:100%; height:25px; background-color:rgba(126, 231, 255, 0.3); content:'';}
.MD-brgWk hgroup h3 strong {font-weight:800;}
.MD-brgWk .featA {position:relative; padding-top:50px;}
.MD-brgWk .feat {float:left; display:inline-block; margin-bottom:15px; padding:30px; width:calc(32% - 60px); min-height:225px; border-radius:30px; background-color:#F5F5F5;}
.MD-brgWk .feat:nth-of-type(2) {margin-left:2%; margin-right:2%;}
.MD-brgWk .featA.column2 .feat {margin-left:0; margin-right:0; width:calc(49% - 60px);}
.MD-brgWk .featA.column2 .feat:first-of-type {margin-right:2%;}
.MD-brgWk .feat h4 {position:relative; padding-bottom:15px; font-size:23px; font-weight:700; z-index:1050;}
.MD-brgWk .feat p {line-height:1.8; font-size:19px;}
.MD-brgWk .picA {position:relative; margin-top:30px; padding-bottom:30px;}
.MD-brgWk .picA::before {position:absolute; left:0; bottom:0; width:100%; height:225px; border-radius:30px; content:''; z-index:1050;}
#MD-brgWkB-sectionB .picA:nth-of-type(3)::before {height:150px;}
.MD-brgWk .picA figure {position:relative; float:left; text-align:center; margin-left:2%; margin-right:2%; width:auto; z-index:1060;}
.MD-brgWk .picA figure:first-of-type {margin-left:4%;}
.MD-brgWk .picA figure img {max-width:100%;}
.MD-brgWk .picA.column2 figure {width:44%;}
.MD-brgWk .picA.column3 figure {margin-left:1%; margin-right:1%; width:30%;}
.MD-brgWk .picA.column3 figure:first-of-type {margin-left:2%;}
.MD-brgWk .picA figure.MD-wt-a-a {margin-left:4% !important;}
.MD-brgWk .picA figcaption {text-align:center; color:#FFF; font-weight:400;}
.MD-brgWk .picA-tB {border-radius:30px; overflow:hidden;}
.MD-brgWk .picA-tB::before {display:none;}
.MD-brgWk .picA-tB figure {margin-left:0 !important; margin-right:0 !important; width:50%; overflow:hidden;}
.MD-brgWk .spec {margin-top:60px;}
.MD-brgWk .spec .note {text-align:right; font-size:16px;}
.MD-brgWk .spec table {width:100%;}
#MD-brgGallery .modal-body .cts {/*text-align:center;*/ padding:40px 0;}
#MD-brgGallery .modal-body .cts>.ctn {width:auto;}
#MD-brgGallery .inputA .btnA {margin-top:20px;}
#MD-brgGallery .viewA>.title {text-align:center; margin-bottom:40px; border-top:solid 4px #000; border-bottom:solid 1px rgba(0, 0, 0, 0.1);}
#MD-brgGallery .viewA>.title > span {position:relative; display:inline-block; padding:12px 0; width:auto; font-size:34px; font-weight:800; letter-spacing:-1px;}
#MD-brgGallery .viewA>.title span.date {display:block; font-size:17px; font-weight:400; color:#666;}
#MD-brgGallery .viewA>.pic {text-align:center;}
#MD-brgGallery .viewA>.pic img,
#MD-brgGallery .viewA>.cts img {max-width:100% !important; max-height:1000px !important; height:auto !important;}
#MD-brgGallery .carousel {position:relative; margin-top:50px; margin-bottom:30px; padding:30px 0; background-color:rgba(0, 0, 0, 0.05);}
#MD-brgGallery .carousel>a, 
#MD-brgGallery .carousel .thumb {float:left; display:inline-block; text-align:center; margin:0; padding:0; height:360px; overflow:hidden;}
#MD-brgGallery .carousel>a {width:7.5%; line-height:800px;}
#MD-brgGallery .carousel-control-prev, 
#MD-brgGallery .carousel-control-next {position:absolute; top:0; width:35px; background:url(/images/ico-arr-b.png) center no-repeat;}
#MD-brgGallery .carousel-control-prev {left:0;}
#MD-brgGallery .carousel-control-next {right:0; transform:rotate(180deg);}
.swiper-button-next:after, 
.swiper-button-prev:after {width:60px; height:360px; background-image:url("/images/ico-arr-b.png"); background-repeat:no-repeat; background-position:center; overflow:hidden; content:'';}
.swiper-button-next:after {transform:rotate(180deg);}
#MD-brgGallery .carousel .thumb {padding-left:10px; padding-right:10px; width:calc(18% - 20px);}
#MD-brgGallery .carousel .thumb:first-child {margin-left:5%;}
#MD-brgGallery .carousel .thumb a {width:100%; background:rgba(0, 0, 0, 0.2) url('/images/h1-white.png') center no-repeat; background-size:75% auto; cursor:pointer;}
#MD-brgGallery .carousel .thumb a .pic {height:300px; overflow:hidden;}
#MD-brgGallery .carousel .thumb a .pic img {width:100%; height:100%; object-fit:cover;}
#MD-brgGallery .carousel .thumb .title {width:100%; padding-top:7px; font-size:18px; font-weight:700; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
#MD-brgGallery .carousel .thumb .date {font-size:14px; color:rgba(0, 0, 0, 0.6);}
#MD-brgGallery .inputA label {display:inline-block; width:100%; border-bottom:solid 1px #FFF; background-color:rgba(0, 0, 0, 0.05);}
#MD-brgGallery .inputA input,
#MD-brgGallery .inputA select,
#MD-brgGallery .inputA textarea {text-align:center; padding:0 25px; width:calc(100% - 50px); line-height:1.6; font-size:20px; font-weight:400; border:0; background-color:transparent;}
#MD-brgGallery .inputA input,
#MD-brgGallery .inputA select {height:60px; line-height:60px;}
#MD-brgGallery .inputA input.MD-setiG-title {font-weight:700;}
#MD-brgGallery .inputA textarea {padding-top:25px; height:300px; line-height:1.6;}
#MD-brgGallery .inputA .file-area {position:relative; padding:0; width:100%; height:150px;}
#MD-brgGallery .inputA .file-area .i-del {width:25px; height:25px; line-height:200px; border-radius:25px; background:rgba(80, 90, 190, 1.0) url("/images/ico-close-b.png") center 45% no-repeat; background-size:45%; overflow:hidden;}
#MD-brgGallery .inputA input[type=file] {position:absolute; top:0; left:0; right:0; bottom:0; height:100%; opacity:0; cursor:pointer;}
#MD-brgGallery .inputA .file-dummy {text-align:center; width:100%; height:100%; border:2px dashed rgba(255,255,255,0.2); transition:background 0.3s ease-in-out; overflow:hidden;}
#MD-brgGallery .inputA .file-dummy .default,
#MD-brgGallery .inputA .file-dummy .success {padding-top:45px; width:100%; height:100%; font-size:16px; font-weight:400;}
#MD-brgGallery .inputA .file-dummy .success {display:none; padding-top:55px; font-size:20px; color:rgba(80, 90, 190, 0.8);}
#MD-brgGallery .inputA input[type=file]:valid + .file-dummy .success {display:inline-block;}
#MD-brgGallery .inputA input[type=file]:valid + .file-dummy .default {display:none;}
#MD-brgAbout section {display:block; float:none; text-align:center; width:100%; clear:none;}
#MD-brgAbout hgroup {padding-bottom:15px;}
#MD-brgAbout h2 {padding-top:80px; padding-bottom:8px; font-size:22px; font-weight:700;}
#MD-brgAbout .visionA p.slogan {font-size:36px; font-weight:800; color:#000;}
#MD-brgAbout .visionA p {margin-top:20px; font-size:23px; color:#555;}
#MD-brgAbout .visionA .donation {font-size:20px; font-weight:600; color:#E71A19;}
#MD-brgAbout .orgaA {text-align:center;}
/*#MD-brgAbout .orgaA>.ctn {position:relative; margin:0 auto; width:510px; height:277px; background:url("/images/cts-orga-line.png") center no-repeat;}*/
#MD-brgAbout .orgaA>.ctn {position:relative; margin:0 auto; width:486px; height:340px; background:url("/images/cts-orga.png") center no-repeat;}
#MD-brgAbout .orgaA div[class^="member-"] {position:absolute; width:150px; height:60px; color:#FFF;}
#MD-brgAbout .orgaA div[class^="member-"] span {display:block; line-height:1.1;}
#MD-brgAbout .orgaA div[class^="member-"] .position {font-size:18px; font-weight:700;}
#MD-brgAbout .orgaA div[class^="member-"] .name {padding-top:3px; font-size:16px;}
#MD-brgAbout .orgaA div[class^="member-"] .sub {font-size:80%;}
#MD-brgAbout .orgaA div.member-a {left:173px; top:15px}
#MD-brgAbout .orgaA div.member-bA {left:285px; top:107px}
#MD-brgAbout .orgaA div.member-bB {left:285px; top:186px}
#MD-brgAbout .orgaA div.member-cA {left:0; top:287px}
#MD-brgAbout .orgaA div.member-cB {left:172px; top:287px}
#MD-brgAbout .orgaA div.member-cC {left:335px; top:287px}
#MD-brgAbout .orgaA div.member-d {left:70px; top:135px}



@media (max-width:1490px){
    #header>.ctn {width:100%;}
    .brgWkA>.ctn {width:100%;}
    .brgWk {float:none; margin-top:30px; height:515px;}
    .brgWk,
    .brgWk.active {margin-left:auto; margin-right:auto; width:100%; max-width:1100px; overflow:hidden;}
    .brgWk h4 {height:55px; line-height:500px; overflow:hidden;}
    .brgWk h4 strong {display:block;}
    .brgWk .feat li {line-height:30px; background-position:0 9px;}
	.brgWk.wkA, 
	.brgWk.wkB, 
	.brgWk.wkC, 
	.brgWk.wkD {margin-top:40px; background-position:center top -150px;}
	.brgWk > .ctn {padding-left:85px;}
	.brgWk.wkA .cts, 
	.brgWk.wkB .cts, 
	.brgWk.wkC .cts, 
	.brgWk.wkD .cts {display:inline-block; padding-left:85px; padding-top:240px;}
	.brgWk h1 {text-align:left; margin-bottom:10px; padding-bottom:50px; line-height:1.1; font-size:40px; font-weight:800;}
	.brgWk h1::before {position:absolute; left:10px; top:55px; bottom:0; width:1px; background-color:#FFF; content:'';}
    .brgGalleryA>.ctn {margin-left:30px; margin-right:30px; width:calc(100% - 60px);}
    .brgGalleryA .picA {position:relative !important; left:auto !important; top:auto !important; float:left; display:inline-block; width:calc(50% - 1px) !important; height:270px !important; overflow:hidden;}
	.brgGalleryA .picA:nth-child(1), 
	.brgGalleryA .picA:nth-child(2) {border-bottom:solid 1px rgba(255, 255, 255, 0.3);}
	.brgGalleryA .picA:nth-child(1), 
	.brgGalleryA .picA:nth-child(3) {border-right:solid 1px rgba(255, 255, 255, 0.3);}
	.brgGalleryA .picA a {background-size:50%;}
    .brgGalleryA .picA img {margin-top:calc(-50% - -40px); width:100%; height:auto !important;}
    .brgGalleryA .picA .ovr {background-position:center 40px; background-size:20%;}
    .brgGalleryA .picA h2 {margin-top:-90px;}
    .brgGalleryA .picA p.txt {display:none;}
    .brgGalleryA .picA p.date {margin-top:-18px; opacity:0.6;}
    .brgGalleryA .picA:nth-of-type(2),
    .brgGalleryA .picA:nth-of-type(4) {box-shadow:0 0 0;}
    .brgAboutA .contact {left:0; height:220px; background-color:rgba(102, 102, 102, 0.8);}
    
    
    /*
    * ------------------------------------------------------------------------
    * 1490-Modal
    * ------------------------------------------------------------------------
    */
    .modal-header, 
    .modal-body {margin-left:auto !important; margin-right:auto !important; width:85% !important;}
    .modal-content {width:100% !important;}
    .MD-brgWk h3 span {line-height:35px;}
    .MD-brgWk h3 span::before {bottom:-8px;}
    .MD-brgWk h3 strong {display:block;}    
    .MD-brgWk .cts {margin-top:15px; margin-bottom:30px;}
    .MD-brgWk .picA {padding-top:30px; border-style:solid; border-width:1px; border-color:#999; border-radius:30px;}
    .MD-brgWk .picA.picA-tB {padding-top:0;}
    #MD-brgGallery .carousel>a, 
    #MD-brgGallery .carousel .thumb {height:210px;}
    #MD-brgGallery .carousel .thumb a .pic {height:150px;}
    #MD-brgGallery .carousel .thumb .title {font-size:16px;}
    #MD-brgAbout .memA .face {margin-left:0; margin-right:0; width:48%;}
    #MD-brgAbout .memA .face:nth-of-type(2n - 1) {margin-right:4%; 
}


    
@media (max-width:767px){
    #setiWrap {background:none;}
    #header .copy {margin:-30px 20px 0 20px; width:calc(100% - 40px);}
	#header .copy p, 
	#header .copy p strong, 
	#header p strong .brg {line-height:1.3; font-size:30px; font-weight:800;}
    #header .copy p strong {color:#262F4D; background:none;}
	#header .copy p:nth-of-type(2) {font-weight:300; font-size:20px;}
    
    .brgWk.active hgroup, 
    .brgWk hgroup {background-size:15% auto;}
    .brgGalleryA > .ctn {height:600px;}
	.brgGalleryA h1 {height:110px;}
	.brgGalleryA .picA {width:100% !important; height:200px !important;}
	.brgGalleryA .picA img {margin-top:calc(-50% - -70px);}
	.brgGalleryA .picA .ovr {top:0;}
    .brgGalleryA .picA .ovr h2,
    .brgGalleryA .picA .ovr p {display:none;}
	.brgGalleryA .picA .ovr h2 {margin-top:75px;}
    .brgGalleryA .picA:nth-of-type(3) .ovr, 
    .brgGalleryA .picA:nth-of-type(4) .ovr {background-position:center 40px;}
    .brgGalleryA .btn {width:100%; z-index:900;}
    .brgGalleryA .btn .more {width:50%;}
    .brgAboutA .cts strong {font-size:22px;}
    .brgAboutA .cts p,
    .brgAboutA .contact p {font-size:17px;}
    
    .MD-nav {right:-35px;}
    .MD-nav a {width:70px; height:70px; border-radius:70px;}
    .modal-header {margin-left:0 !important; margin-right:0 !important; width:100% !important;}
    .modal-body {margin-left:20px !important; margin-right:20px !important; padding:0 0 150px 0; width:calc(100% - 40px) !important;}
    .MD-brgWk hgroup h3 span::before {bottom:12px;}
    .MD-brgWk hgroup h3 span.eng {display:none;}
    .MD-brgWk .spec {overflow-x:scroll;}
    .MD-brgWk .featA.column2 .feat:first-of-type {margin-left:0;}
    .MD-brgWk .feat {width:calc(49% - 60px);}
    .MD-brgWk .feat:nth-of-type(2) {margin-left:0; margin-right:0;}
    .MD-brgWk .feat:nth-of-type(2n) {margin-left:2%;}
    #MD-brgGallery .viewA > .title > span {font-size:25px;}
	#MD-brgAbout .visionA {text-align:left; padding-left:25px; padding-right:25px; width:calc(100% - 50px);}
	#MD-brgAbout .visionA h3 {font-size:10vw;}
    #MD-brgAbout .visionA p,
    #MD-brgAbout .partA strong {font-size:20px;}
    #MD-brgAbout .part,
    #MD-brgAbout .part:nth-of-type(3n - 1) {margin-left:0; margin-right:0; width:100%; max-width:100%; height:275px; background-position:0 0;}
    #MD-brgAbout .part-wt,
    #MD-brgAbout .part-or {background-position:-60px 0;}
    #MD-brgAbout .part .title {left:50%; right:0; padding-top:0; width:50%; height:100%; line-height:350px; background-position:center 80px; background-size:auto 25%;}
    #MD-brgAbout .part-wt .title {background-color:rgba(80, 90, 190, 1.0);}
    #MD-brgAbout .part-nr .title {background-color:rgba(150, 200, 30, 1.0);}
    #MD-brgAbout .part-or .title {background-color:rgba(30, 200, 170, 1.0);}
    #MD-brgAbout .orgaA {overflow-x:auto;}
}



@media (max-width:575px){
    * {font-size:17px;}
    
    .brgWk {height:475px;}
    .brgWk.active hgroup, 
    .brgWk hgroup {padding-top:125px; background-size:17% auto;}
    .brgWk .tab a {padding-left:10px; padding-right:10px; letter-spacing:-1px;}
    .brgWk .cts {padding-top:40px;}
    .brgWk>.ctn,
    .brgWk.active>.ctn {padding-left:40px;}
    .brgWk h4 {height:35px; font-size:25px;}
    .brgWk .feat {max-width:50vw;}
    .brgWk .feat li {padding-left:0; font-size:17px; background:none;}
    .brgWk.wtA .pic {width:40vw;}
    .brgWk.nrA .pic {width:50vw;}
    .brgWk.orA .pic {width:35vw;}
    .brgWk .pic img {width:100%;}
    .brgAboutA .contact {padding-top:25px; padding-bottom:10px;}
    .brgAboutA .contact::after {padding-top:20px;}
    .brgAboutA dl {display:block;}
    
    .MD-brgWk .feat {margin-left:0 !important; margin-right:0 !important; width:calc(100% - 60px) !important; min-height:auto;}
    .MD-brgWk .picA figure {margin:15px 0 !important; padding:0 20px 20px 20px; width:calc(100% - 40px) !important; border-bottom:solid 1px #EAEAEA;}
    .MD-brgWk .picA figure:last-of-type {border-bottom:0;}
    #MD-brgAbout .memA .face {margin-left:0; margin-right:0; width:100%;}
}